@font-face{
	font-family: Open Sans;
    src: url(../fonts/OpenSans-Light.woff2),
         url(../fonts/OpenSans-Light.woff),
	     url(../fonts/OpenSans-Light.ttf);
    font-weight: 300; font-display: swap;}
@font-face{
	font-family: Open Sans;
    src: url(../fonts/OpenSans-Regular.woff2),
         url(../fonts/OpenSans-Regular.woff),
	     url(../fonts/OpenSans-Regular.ttf);
    font-weight: 400; font-display: swap;}
@font-face{
	font-family: Open Sans;
	src: url(../fonts/OpenSans-Bold.woff2),
         url(../fonts/OpenSans-Bold.woff),
	     url(../fonts/OpenSans-Bold.ttf);
	font-weight: 700; font-display: swap;}
*{
	margin: 0; padding: 0;}
body{
	font-family: 'Open Sans', sans-serif; font-weight: 400; line-height: 1.8em; color: #333;
	text-align: center;}
img a, a, a img{
	text-decoration: none;}
img{height: auto;}
#imagen {
	width: 100%; position: relative; max-width: 1700px; margin: 0 auto;}
#imagen img{
	width: 100%; height: auto;}
.neg{
	font-weight: bold;}
.noneg{
	font-weight: normal;}
#menu ul li{
	list-style-type: none;}
#menu ul li a{
	color: #555; padding: 20px 0; display: block;}
body{
	background: url(../imagenes/banda.jpg) repeat-x top left;}
p{
	margin: 15px 0 0 0; font-size: 18px;}
h1{
	font-size: 36px; font-weight: 300; line-height: 40px;}
.subt{
	font-size: 24px; font-weight: 400; color: #5bc3be; display: block; margin-top: 10px;}
.subt2{
	font-size: 18px; font-weight: 300; color: #5bc3be; display: block; text-transform:uppercase;}
.frase{
	font-size: 26px; line-height: 40px; font-weight: 300; color: #0c7f79; margin-top: 100px;}
.boton a{
	background: #5bc3be; color: #fff; display: block; font-size: 14px; letter-spacing: 1px;
	padding: 8px 5px;  width: 120px; margin: 20px auto; font-weight: 700;}
.boton a:hover{
	background: #0c7f79;}
.banda{
	background: #555; color: #fff; text-transform: uppercase; font-weight: 700; 
	letter-spacing: 1px; padding: 10px; margin-top: 100px; }
.con-mapa{
	margin-top: 0;}
.fondo{
	background: #5bc3be; padding: 80px 0; color: #777;}
.fondo h3{
	margin-bottom: 35px; font-weight: 300; font-size: 30px; color: #fff; opacity: 0.8;}
.fondo .izdo h2 strong{
	display: block;}
.serv ul{
	list-style-type: none; font-size: 17px; line-height: 30px; color: #444;}
.gris{
	background: #ededed; padding: 80px 0; }
.refor .dcho .boton a{
	width: 100%; font-weight: 400; max-width: 260px; margin-top: 40px; text-align: center;
	float: right;}
.ventajas .boton a{
	width: 100%; margin: 0 auto; max-width: 450px; font-size: 16px; letter-spacing: 0;
	font-weight: 400; padding: 8px; }
.pie-foto{
	font-size: 0.9em;}
.galeria{
	margin-top: 100px;}
.galeria a{
	margin: 1%; display: inline-block;}
.lista h2{
	font-size: 24px; font-weight: 400; color: #0c7f79; }
.lista .numero{
	width: 50px; height: 75px; background: url(../imagenes/forma.jpg) no-repeat center top;
	color: #59c4be; font-size: 26px; padding-top: 12px; 
	position: absolute; top: -30px; left: calc(50% - 25px);}
.lista .titulo h5, .frase2{
	font-weight: 300; color: #59c4be;}
.lista .bloque{
	margin-top: 50px; border: 4px solid #eee; padding: 30px; position: relative; background: #fff;}
.duo, .logos{
	margin-top: 100px; }	
.duo .foto-duo{
	width: 100%; display: block;}
.duo h2{
	font-size: 34px; font-weight: 300; text-transform: uppercase; margin-bottom: 30px; 
	color: #0c7f79; line-height: 40px;}
.duo ul{
	font-size: 1.2em; line-height: 2.5em; list-style-type: none; }
.duo ul img{
	display: inline-block; margin-right: 15px;}
.c-stop{ position: relative; padding-bottom: 60px;}
.c-stop .foto-duo{
	position: relative; z-index: 1;}
.stop{
	position: absolute; margin: -75px 0 0 -13%; z-index: 2; }
.fondo .duo, .gris .duo{
	margin-top: 0;}
.acces h2{
	color: #fff;}
.acces p, .acces ul{
	color: #333;}
.acces ul, .mamp ul{
	font-size: 20px; line-height: 34px; margin-top: 15px;}
.acces ul li{
	margin-top: 5px;}
.acces h2 span, .mamp h2 span{
	font-size: 24px; font-weight: 400; display: block; margin-top: 2px; letter-spacing: 3px;}
.acces h2 span bold{
	font-weight: 700;}
.logos p{
	margin-bottom: 25px;}
footer .boton a:hover{
	background: #313439;}
footer{
	background: #efefef; color: #555;}
.infooter{
	padding: 50px 0 25px 0; }
.infooter .direccion{
	margin: 0; font-size: 16px;}
address{
	font-style: normal; display: inline-table; font-size: 17px;}
.puntero{
	margin-top: 20px;}	
.borra{
	clear: both;}
.datos{
	border: 2px solid #59c4be; padding: 60px; margin-top: 100px;}
.datos .duo{
	margin-top: 0;}
.datos .cita{
	margin: 0; font-size: 17px;}
.datos a{
	color: #59c4be; display: block;}
.datos .av span{ font-size: 24px;}
.tel{
	font-size: 24px; padding: 10px 0;}
.tel:hover, .av:hover, .sobre:hover, .datos .duo .email:hover{
	color: #444;}
.datos .duo .icon, .datos .duo .puntero{
	width: 40px; color: #fff !important; background: #59c4be; border-radius: 20px; display: inline-block; text-align: center; padding-top: 5px; height: 35px; margin-right: 15px;}
.datos .duo a .icon{
	color: #fff !important;}
.datos .what, .datos .av{
	display: inline-block; vertical-align: middle;}
.datos .what{
	margin-left: 10px;}
.datos .what:hover{
	opacity: 0.5;}
.datos .duo .sobre{
	font-size: 38px; margin: 20px 20px 0 0;}
.telefono{
	font-size: 58px; font-weight: 200; line-height: 60px; letter-spacing: 2px; 
	margin-bottom: 10px;}
.covid{
	margin: 80px auto 0 auto; max-width: 700px; color: #903;}
.covid p{
	font-size: 16px; line-height: 28px;}
.covid .tit{
	font-weight: 700;}
.covid .seg{
	font-size: 26px; display: block; margin: 5px 0 10px 0; font-weight: 300;}
#aviso{ 
	font-size: 0.8em; clear: both; background: #1a1a1e; color: #aaa;}
#aviso a{
	color: #aaa; display: inline-block; padding: 5px 0;}
.mapa iframe{
	border: none; width: 100%; height: 450px; margin-top: 100px; display: block;}
.redes a img{
	border-radius: 25px; opacity: 0.5;}
.redes a:hover img{
	opacity: 1;}
footer{
	position: relative;}
.top{
	padding-top:10px; display:block; width: 40px; height: 40px; text-decoration:none;
	font-size:20px; position:absolute; bottom: 45px; right: 10px; 
	background: #fff; padding: 5px; line-height:1.3em; transition:transform .5s ease-in;}
.top:before{
	content:'▲'; color:#000;}
.top:hover{
	opacity: 0.5;}
.infooter h4{
	color: #5bc3be;}
.infooter .redes{
	width: 110px; float: left;}
.infooter .flecha{
	width: 50px; float:right;} 
.infooter .boton{
	clear: both;}
.top-60{
	margin-top: 60px;}
.galeria .largo .boton a{width: 200px;}
.mapa{margin-top: 80px;}
.mapa .boton{float: none; width: 250px; margin: 0 auto;}
.mapa .boton a{display:  block; width: 250px; font-size: 15px; padding: 10px; background: #5bc3be; color: #fff;
text-align: center; }
.mapa .boton a:hover{background: #444;}
@media only screen 
and (max-width : 550px){
.pantalla, .tablet{
	display: none !important;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 20px;}
#cabecera .todo, .contacto #imagen img{
	margin: 0;}
#logo{
	margin: 5px auto 0 auto; background: url(../imagenes/banda.jpg);}
#logo img{
	width: 270px; height: auto;}
#menu{
	font-size: 26px; font-weight: 300; margin: 25px auto 0 auto;}
#menu ul li a:hover{
	background: #efefef;}
#menu ul li li{
	font-size: 18px;}
#imagen{
	margin: 0px auto 80px auto; height: 600px; }
.contacto #imagen{
	height: auto;}
h1 {
    font-size: 30px; line-height: 40px;}
p{
	font-size: 17px;}
.sin-imagen{
	margin-top: 60px;}
.fondo {
    padding: 60px 0;}
.fondo h3 {
    margin-bottom: 30px; font-size: 26px;}
.ventajas .boton a, #video-boton a{
    font-size: 14px !important;}
.ventajas .boton a{
    margin-top: 60px; }
.lista{
	width: 90%; margin: 50px auto !important; }
.lista h2{
	background: #fff; margin-bottom: 35px;}
.lista .bloques{
	background: url(../imagenes/punto.jpg) repeat-y center top;}
.lista .descri p{
	margin-bottom: 20px;}
.lista .titulo h5, .frase2{
	font-size: 26px; margin-top: 20px;}
.frase {
    font-size: 25px; line-height: 38px; margin-left: 30px; margin-right: 30px;}
.subt2 {
    font-size: 20px; font-weight: 400;}
.banda {
    font-weight: 400; font-size: 14px; }
.duo{
	margin-top: 50px;}
.duo .izdo{
	width: 90%; max-width: 600px; margin: 0 auto;}
.duo .dcho{
	width: 100%; margin-top: 30px;}
.duo h2 {
    font-size: 26px; line-height: 30px;}
.duo ul {
    font-size: 1.1em; line-height: 2.0em;}
.duo ul img{
	display: block; margin: 0 auto; width: 25px;}
.refor .dcho .boton a {
    margin: 30px auto; float: none;}
.datos{
	margin: 40px auto 0 auto; text-align: left; border: none; padding: 10px;}
.datos .duo .foto-duo {
    width: 90%; }
.datos .duo .fachada{
	width: 300px; margin: 0 auto;}
.datos .duo .dcho .info{
	width: 330px; margin: 0 auto;}
.datos .duo .dcho .cita{
	width: 100%; text-align: center;}
.galeria a{
	width: 46%;}
.galeria a img{
	width: 100%; display: block;}
footer .izdo, footer .dcho, footer .cent{
	width: 100%; }
footer .cent{
	margin: 5% 0; }
footer .boton a{
	margin-top: 10px; padding: 5px; width: 100px;}
.infooter h4 {
    font-weight: 400; font-size: 0.9em;}
.infooter .direccion {
    margin: 0; font-size: 15px;}
.mapa iframe {
    height: 350px;}
.top{
	bottom: 40px; right: 5px; }
.stop{
	width: 80px; position: absolute; margin: -40px 0 0 -12%; z-index: 2; }
.mapa .boton a{margin-bottom: 150px;}
}
@media only screen 
and (max-width : 400px){
#logo img{
    width: 90%; max-width: 270px;}
#imagen {
    margin: 0px auto 50px auto;}
#video iframe{
	display: none;}	
.subt {
    font-size: 19px; line-height: 27px;}
.fondo {
    padding: 60px 0;}
.fondo h3 {
    margin-bottom: 30px; font-size: 26px;}
.datos{
	text-align: center;}
.datos .icon, .datos a img, .datos .what, .datos .puntero{
	margin: 0 auto !important; display: block !important;}
.datos a img{
	margin: 30px auto !important; width: 48px;}
.datos .duo .fachada {
    width: 100%; max-width: 300px; margin: 0 auto;}
.datos .duo .dcho .info {
    width: 100%; }
.galeria a{
	width: 250px; margin: 0 auto 20px auto;}
footer{
	padding-bottom: 20px;}
.top{
	 position: relative; margin: 5px auto; bottom: auto; right: auto;}
	}

@media only screen 
and (min-width : 551px)
and (max-width : 770px) {
.pantalla, .movil{
	display: none !important;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 30px;}
#logo{
	width: 270px; margin: 5px auto 0 auto;}
#logo img{
	width: 100%; height: auto;}
#menu{
	width: 400px; font-size: 16px; font-weight: 400; margin: 10px auto 0 auto;}
#menu ul li{
	float: left; width: 33%;}
#menu ul .uno{
	width: 37%;}
#menu ul .dos{
	width: 30%;}
#menu ul li li{
	width: 100%;}
#menu ul li a:hover{
	background: #efefef;}
.menu-wrapper .sub-menu {
    width: 132px !important;}
#imagen{
	margin: 0px auto 80px auto; height: 700px;}
.contacto #imagen{
	height: auto;}
.presentacion{
	margin: 0 20px;}
h1 {
    font-size: 30px;
    line-height: 40px;}
.sin-imagen{
	margin-top: 100px;}
.ventajas .boton a {
    margin-top: 60px;}
.lista{
	margin: 100px auto !important; }
.lista h2{
	background: #fff; margin-bottom: 35px;}
.lista .bloques{
	background: url(../imagenes/punto.jpg) repeat-y center top;}
.lista .descri p{
	margin-bottom: 35px;}
.lista .titulo h5, .frase2{
	font-size: 26px; margin-top: 20px;}
#video iframe{
	display: none;}	
.frase {
    font-size: 20px; line-height: 33px; margin-left: 30px; margin-right: 30px;}
.banda {
    font-weight: 400; font-size: 14px;}
.duo .izdo{
	width: 90%; max-width: 600px; margin: 0 auto;}
.duo .dcho{
	width: 100%; margin-top: 30px;}
.duo h2 {
    font-size: 26px; line-height: 30px;}
.duo ul {
    display: inline-block; text-align: left; font-size: 1.1em; line-height: 2.0em;}
.refor .dcho .boton a {
    margin: 30px auto; float: none;}
.datos{
	width: 80%; padding: 5%;
	margin-left: auto; margin-right: auto; text-align: left;}
.datos .duo .foto-duo {
    width: 90%; }
.datos .duo .fachada{
	width: 300px !important; margin: 0 auto;}
.datos .duo .dcho .info{
	width: 330px; margin: 0 auto;}
.datos .duo .dcho .cita{
	width: 100%; text-align: center;}
footer .izdo, footer .dcho, footer .cent{
	width: 100%; }
footer .cent{
	margin: 5% 0; }
footer .boton a{
	margin-top: 10px; padding: 5px; width: 100px;}
.infooter h4 {
    font-weight: 400; font-size: 0.9em;}
.infooter .direccion {
    margin: 0; font-size: 15px;}
.mapa-amara{ background: url("../imagenes/mapa-amara-t.jpg") no-repeat left top; padding: 160px 0 40px 0; }
.mapa-gros{ background: url("../imagenes/mapa-gros-t.jpg") no-repeat left top; padding: 160px 0 40px 0;}
.mapa-centro{ background: url("../imagenes/mapa-centro-t.jpg") no-repeat left top; padding: 160px 0 40px 0;}
.mapa{background-size: cover;}
}

@media only screen 
and (min-width : 771px)
and (max-width : 999px) {
.movil, .tablet{
	display: none !important;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 50px;}
#cabecera .todo, .contacto #imagen img{
	margin: 0 10px;}
#logo{
	width: 290px; margin: 5px auto 0 auto;}
#logo img{
	width: 100%;}
#menu{
	width: 450px; font-size: 16px; font-weight: 400; margin: 30px auto 0 auto;}
#menu ul li{
	float: left; width: 33%;}
#menu ul .uno{
	width: 37%;}
#menu ul .dos{
	width: 30%;}
#menu ul li li{
	width: 100%;}
#menu ul li a:hover{
	background: #efefef;}
#imagen{
	margin: 0px auto 80px auto; height: 700px;}
.contacto #imagen{
	width: 90%; height: auto;}
.presentacion{
	margin: 0 50px;}
.sin-imagen{
	margin-top: 100px;}
.ventajas .boton a {
    margin-top: 60px;}
.lista{
	margin: 100px auto !important; }
.lista h2{
	background: #fff; margin-bottom: 35px;}
.lista .bloques{
	background: url(../imagenes/punto.jpg) repeat-y center top;}
.lista .descri p{
	margin-bottom: 35px;}
.lista .titulo h5, .frase2{
	font-size: 26px; margin-top: 20px;}
.frase {
    font-size: 20px; line-height: 33px;}
.banda {
    font-weight: 400;}
.duo .izdo{
	width: 600px; margin: 0 auto;}
.duo .dcho{
	width: 100%; margin-top: 30px;}
.duo h2 {
    font-size: 26px; line-height: 30px;}
.duo ul {
    display: inline-block; text-align: left; font-size: 1.1em; line-height: 2.0em;}
.refor .dcho .boton a {
    margin: 30px auto;
    float: none;}
.datos{
	width: 90%; max-width: 900px; padding: 50px;
	margin-left: auto; margin-right: auto; text-align: left;}
.datos .duo .foto-duo {
    width: 90%; }
.datos .duo .fachada{
	width: 300px !important; margin: 0 auto;}
.datos .duo .dcho .info{
	width: 330px; margin: 0 auto;}
.datos .duo .dcho .cita{
	width: 100%; text-align: center;}
footer .izdo, footer .cent{
	width: 50%; float: left; display: block;}
footer .dcho{
	clear: both; padding-top: 30px; width: 100%;}
.infooter h4 {
    font-weight: 400; font-size: 0.9em;}
.infooter .direccion {
    margin: 0; font-size: 15px;}
.mapa-amara{ background: url("../imagenes/mapa-amara-t.jpg") no-repeat left top; padding: 200px 0 40px 0; }
.mapa-gros{ background: url("../imagenes/mapa-gros-t.jpg") no-repeat left top; padding: 200px 0 40px 0;}
.mapa-centro{ background: url("../imagenes/mapa-centro-t.jpg") no-repeat left top; padding: 200px 0 40px 0;}
.mapa{background-size: cover;}
}
@media only screen 
and (min-width : 1000px)
and (max-width : 1299px){ 
.movil, .tablet{
	display: none !important;}
.container, .infooter{
	width: 96%; margin: 0 auto;}
.todo {
	margin: 0 40px;}
#cabecera .todo{
	margin: 0 3%;}
#logo{
	width: 300px; float: left; margin: 5px 0 0 0;}
#menu{
	width: 450px; float: right; font-size: 16px; font-weight: 400; margin-top: 64px;}
#menu ul li{
	float: left; width: 33%;}
#menu ul .uno{
	width: 37%;}
#menu ul .dos{
	width: 30%;}
#menu ul li li{
	width: 100%;}
#menu ul li a:hover{
	background: #efefef;}
#imagen{
	margin: 0px auto 80px auto; height: 700px;}
.contacto #imagen{
	width: 90%; height: auto;}
.presentacion{
	margin: 0 100px;}
.sin-imagen{
	margin-top: 100px;}
.lista{
	margin: 100px auto !important; width: 70%;}
.lista h2{
	background: #fff; margin-bottom: 35px;}
.lista .bloques{
	background: url(../imagenes/punto.jpg) repeat-y center top;}
.lista .descri p{
	margin-bottom: 35px;}
.lista .titulo h5, .frase2{
	font-size: 26px; margin-top: 20px;}
.frase {
    font-size: 23px; line-height: 33px;}
.banda {
    font-weight: 400;}
.duo .izdo{
	width: 45%; float: left;}
.duo .dcho{
	width: 52%; float: right; text-align: left;}
.c-stop{ padding-bottom: 100px;}
.duo h2 {
    font-size: 26px;}
.duo ul {
    font-size: 1.1em; line-height: 2.0em;}
.pie-foto{
	text-align: left;}
.datos{
	width: 90%; max-width: 900px; padding: 50px;
	margin-left: auto; margin-right: auto; text-align: left;}
.datos .duo .foto-duo {
    width: 90%; }
footer .izdo, footer .dcho, footer .cent{
	width: 30%; float: left;}
footer .cent{
	margin: 0 2%; }
footer .dcho{
	width: 36%;}
.mapa-amara{ background: url("../imagenes/mapa-amara-i.jpg") no-repeat left top; padding: 200px 0 100px 0; }
.mapa-gros{ background: url("../imagenes/mapa-gros-i.jpg") no-repeat left top; padding: 200px 0 100px 0;}
.mapa-centro{ background: url("../imagenes/mapa-centro-i.jpg") no-repeat left top; padding: 200px 0 100px 0;}
.mapa{background-size: cover;}
}	
@media only screen 
and (min-width : 1300px){ 
.movil, .tablet{
	display: none !important;}
.container, .infooter{
	width: 90%; margin: 0 auto;}
.todo {
	margin: 0 80px;}
#cabecera .todo, .contacto #imagen img{
	margin: 0 10px;}
#logo{
	width: 300px; float: left; margin: 5px 0 0 0;}
#menu{
	width: 450px; float: right; font-size: 16px; font-weight: 400; margin-top: 64px;}
#menu ul li{
	float: left; width: 33%;}
#menu ul .uno{
	width: 37%;}
#menu ul .dos{
	width: 30%;}
#menu ul li li{
	width: 100%;}
#menu ul li a:hover{
	background: #efefef;}
#imagen{
	margin: 0px auto 80px auto; height: 700px;}
.contacto #imagen{
	width: 90%; height: auto;}
.presentacion{
	margin: 0 100px;}
.sin-imagen{
	margin-top: 100px;}
.lista{
	margin: 100px auto !important; width: 70%;}
.lista h2{
	background: #fff; margin-bottom: 35px;}
.lista .bloques{
	background: url(../imagenes/punto.jpg) repeat-y center top;}
.lista .descri p{
	margin-bottom: 35px;}
.lista .titulo h5, .frase2{
	font-size: 26px; margin-top: 20px;}
.duo .izdo{
	width: 45%; float: left;}
.duo .dcho{
	width: 50%; float: right; text-align: left;}
.pie-foto{
	text-align: left;}
.logos{
	width: 80%; margin: 100px auto 0 auto;}
.datos{
	width: 70%; margin-left: auto; margin-right: auto; text-align: left;}
.datos .duo .foto-duo {
    width: 90%; }
footer .izdo, footer .dcho, footer .cent{
	width: 30%; float: left;}
footer .cent{
	margin: 0 5%;}
.mapa-amara{ background: url("../imagenes/mapa-amara.jpg") no-repeat left top; padding: 200px 0 100px 0; }
.mapa-gros{ background: url("../imagenes/mapa-gros.jpg") no-repeat left top; padding: 200px 0 100px 0;}
.mapa-centro{ background: url("../imagenes/mapa-centro.jpg") no-repeat left top; padding: 200px 0 100px 0;}
.mapa{background-size: cover;}
}